body{border-radius:4px;}
@media (max-width: 575px) {body{margin:0px 0px 0px 0px;}}
.S336mS3My{width:100%;}
.SECaUxevk{width:100%;}
.SE5AHUAFj{display:flex;align-items:center;justify-content:space-between;width:100%;}
.ShzglD1Qn{display:flex;align-items:center;height:100%;overflow:hidden;}
@media (max-width: 991px) {.ShzglD1Qn{width:20%;justify-content:center;}}
.SwJjcx9r5{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 991px) {.SwJjcx9r5{width:50px;height:50px;}}
.SDtwkxmJQ{flex-wrap:wrap;}
@media (max-width: 991px) {.SDtwkxmJQ{align-items:center;}}
.SKq9pzYwF{word-break:break-word;}
.SAdwaCpj7{word-break:break-word;}
.SAlrMa5pc{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SAlrMa5pc{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SAlrMa5pc{padding:20px 12px 20px 12px;}}
.SgrCZ1GC3{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;justify-content:flex-start;align-items:center;}
@media (max-width: 575px) {.SgrCZ1GC3{flex-direction:column;}}
.S5AieZFAq{max-width:1200px;margin:0 auto;height:398px;width:46%;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.08);flex-shrink:0;}
@media (max-width: 991px) {.S5AieZFAq{height:300px;}}
@media (max-width: 767px) {.S5AieZFAq{height:240px;}}
@media (max-width: 575px) {.S5AieZFAq{width:100%;height:160px;}}
.SCVK1uIG2{width:100%;height:100%;object-fit:contain;}
.S2ZzHyMkm{max-width:1200px;margin:0 auto;width:100%;padding:0px 0px 0px 60px;flex-direction:column;display:flex;align-items:flex-start;}
@media (max-width: 767px) {.S2ZzHyMkm{padding:0px 0px 0px 40px;}}
@media (max-width: 575px) {.S2ZzHyMkm{padding:0px 0px 0px 0px;align-items:flex-start;justify-content:center;margin:12px 0px 0px 0px;}}
.SICQy3cVM{word-break:break-word;}
.SehQ3v1K0{max-width:1200px;margin:40px auto 0px auto;flex-direction:row;display:flex;width:100%;}
@media (max-width: 575px) {.SehQ3v1K0{margin:6px 0px 0px 0px;}}
.SCVHRuVSB{word-break:break-all;font-size:14px;flex-shrink:0;}
.SuDZrjuwi{word-break:break-all;font-size:14px;text-align:justify;}
.SksXRHEYa{max-width:1200px;margin:10px auto 0px auto;flex-direction:row;display:flex;width:100%;}
@media (max-width: 575px) {.SksXRHEYa{margin:8px 0px 0px 0px;}}
.SzxdVX6Xf{word-break:break-all;font-size:14px;}
.SbdWHhIzs{word-break:break-word;}
.Shz4gDuh7{max-width:1200px;margin:40px auto 0px 0px;flex-direction:row;display:flex;align-items:center;width:200px;color:rgba(58, 130, 248, 1);border:1px solid rgba(58, 130, 248, 1);justify-content:center;padding:6px 0px 6px 0px;border-radius:4px;}
@media (max-width: 767px) {.Shz4gDuh7{width:160px;}}
@media (max-width: 575px) {.Shz4gDuh7{margin:20px 116px 0px 0px;}}
.SpQ9avGGA{object-fit:contain;max-width:100%;max-height:100%;width:24px;height:24px;}
.S0RfUwNuU{word-break:break-all;font-size:16px;font-weight:700;margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.S0RfUwNuU{font-size:14px;}}
.Sl7AFtCF6{width:100%;}
.SpNHrrE61{border:0px none rgba(255,255,255,0);}
.S4V65jMZz{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.S4V65jMZz.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.SqAngkljD{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.SqAngkljD.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.ShaFYvlDa{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.ShaFYvlDa.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.So4aX6hOe{flex-direction:column;display:flex;justify-content:center;align-items:center;}
.S0m6Rtlrk{width:100%;}
.Sme2T3fpu{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;justify-content:center;width:90%;}
@media (max-width: 767px) {.Sme2T3fpu{width:90%;}}
.SSx3RHmZQ{width:15%;display:block;justify-content:flex-start;align-items:flex-start;}
@media (max-width: 991px) {.SSx3RHmZQ{width:15%;}}
@media (max-width: 767px) {.SSx3RHmZQ{width:20%;}}
@media (max-width: 575px) {.SSx3RHmZQ{width:40%;}}
.SR8DkF7nD{word-break:break-word;}
.SI1azWjOx{word-break:break-word;}
.SmxiO9tBu{word-break:break-word;}
.SXUQZncHx{word-break:break-word;}
.Sa3iDyY0j{word-break:break-word;}
.S51nAWAVD{width:100%;}
.SYicKlHgj{word-break:break-word;}
.SxTEbGCR8{word-break:break-word;}
.SJt05WkAk{word-break:break-word;}
.SCcQ6gzTN{word-break:break-word;}
.SMeH42sUO{word-break:break-word;}
.SjZCyg2d8{max-width:1200px;margin:0 auto;width:90%;}
@media (max-width: 767px) {.SjZCyg2d8{width:90%;}}
.SSJvWsoMd{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SSJvWsoMd{width:100%;height:100%;}}
.SjeQ3tQ3x{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SjeQ3tQ3x{width:100%;height:100%;}}
.Snd9xMUwd{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.Snd9xMUwd{width:100%;height:100%;}}
.S8Zp4iWx4{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S8Zp4iWx4{width:100%;height:100%;}}
.SzXMthIlP{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SzXMthIlP{width:100%;height:100%;}}
.SQXOwJ0Mg{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SQXOwJ0Mg{width:100%;height:100%;}}
.SOlHsZgIJ{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SOlHsZgIJ{width:100%;height:100%;}}
.SDkwk7JSx{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SDkwk7JSx{width:100%;height:100%;}}
.ScMNMoAF1{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.ScMNMoAF1{width:100%;height:100%;}}
.Su2nfssLY{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.Su2nfssLY{width:100%;height:100%;}}